import { Services } from './services';
import { Partners } from './partners';
import { Experience } from './experience';
import { About } from './about';
import { CallUs } from './call-us/ui';
import { Main } from './main';

export default function Home() {
  return (
    <>
      <Main />
      <Experience />
      <Services />
      <About />
      <CallUs />
      <Partners />
    </>
  );
}
